Mercury API
Close Method
Namespaces ► Org.LLRP.LTK.LLRPV1 ► LLRPClient ► Close()()()

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPClient.Close]

Declaration Syntax

C# | Visual Basic | Visual C++

    public bool Close()

    Public Function Close As Boolean

    public:
    bool Close()

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPClient.Close]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)